cURL
curl --request POST \ --url https://www.closient.com/advertising/api/v1/ads/impressions \ --header 'Content-Type: application/json' \ --data ' { "impressions": [ { "campaign_id": "<string>", "offer_id": "<string>" } ], "search_query": "<string>" } '
{ "success": true, "count": 123 }
Batch-record ad impression events for one or more campaigns.
Documentation IndexFetch the complete documentation index at: https://docs.closient.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.closient.com/llms.txt
Use this file to discover all available pages before exploring further.
List of impressions to record.
Show child attributes
Search query associated with these impressions.
OK
true when the impression batch was accepted for processing.
true
Number of impression events accepted in this batch.